sha256: 3185264162a9568094d62bd4df048398bb710c8274b1085a1e628b335dfcd502
real_size: null
zip_size: 395535466
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep07/open_data_millesime_2025-07-a_dep07_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep07/open_data_millesime_2025-07-a_dep07_pgdump_metadata.yml
